/*
 * Copyright (C) 2017-2020 Alibaba Group Holding Limited
 */


/******************************************************************************
 * @file     example_codec.c
 * @brief    example for codec
 * @version  V1.0
 * @date     24. Mar 2020
 ******************************************************************************/
#include <stdio.h>
#include <csi_config.h>
#include "board_init.h"
#include "app_algorithm.h"
#include "app_timer.h"

#include "asr_config.h"

int main(void)
{
    board_init();
#if APP_LOG_ENABLE
    printf("Example for codec\n");
#endif

    power_on_data_init();
	while(1)
    {
 		//app_user_timer_process();
		app_algorithm_process();
    }
    return 0;
}


